<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="app_name">Beem</string>

	<!--  Beem class -->
	
	<string name="BeemJabberID">Jabber ID</string>
	
	<!--  BeemService class -->
	<string name="BeemServiceDescription">Use the Beem Service</string>
	<string name="BeemServiceCreated">BeemService Created</string>
	<string name="BeemServiceDestroyed">BeemService destroyed</string>

	<!--  Preferences informations -->
	<string name="PreferenceFileName">Beem</string>
	
	<string name="PreferenceHostKey">host</string>
	<string name="PreferenceJID">Jabber ID</string><string name="PreferenceLoginKey">login</string><string name="PreferencePasswordKey">password</string>
	<string name="PreferencePortKey">port</string>
	<string name="PreferenceProxyHost">proxy_host</string>
	<string name="PreferenceProxyPort">proxy_port</string>
	<string name="PreferenceUseProxy">use_proxy</string>
	<string name="PreferenceProxyType">proxy_type</string>
	<string name="PreferenceProxyUser">proxy_user</string>
	<string name="PreferenceProxyPassword">proxy_password</string>
	<string name="PreferenceProxyTypeHttp">HTTP</string>
	<string name="PreferenceProxyTypeSocks4">SOCKS4</string>
	<string name="PreferenceProxyTypeSocks5">SOCKS5</string>

	<!--  SendIM class -->
	<string name="SendIMSays"> says :\n</string>
	<string name="SendIMToSendHint">Tip text here</string>
	<string name="SendIMState">Is : </string>
	<string name="SendIMFrom">and is speaking from : </string>
	<string name="SendIMSmiley">Insert a smiley</string>
	<string name="SendIMLoginHint">login</string>
	<string name="SendIMNoStatusSet">No status set</string>

</resources>
